body{margin-left: 20px}
body{margin-right: 20px}
body{margin-top: 20px}
body{margin-bottom: 20px}
body{font: normal 10pt lucida grande, arial, sans-serif; color:#101010}
h3{font: normal 12pt lucida grande, arial, sans-serfi; color:#101010}
p.giantBlue {font: bold 13pt lucida grande, arial, sans-serif}
p.giantBlue {color: #6060A0}
p.giantPurple {font: bold 13pt lucida grande, arial, sans-serif}
p.giantPurple {color: #404040}
p.large {font: bold 12pt lucida grande, arial, sans-serif}
p.large {color: #404040}
p.largeColored {font: bold 11pt lucida grande, arial, sans-serif}
p.largeColored {color: #888888}
p.largeBlue {font: normal 11pt lucida grande, arial, sans-serif}
p.largeBlue {color: #3030A0}
p.largeGray {font: normal 11pt lucida grande, arial, sans-serif}
p.largeGray {color: #505050}
p.mediumGray {font: italic 10pt lucida grande, arial, sans-serif}
p.mediumGray {color: #505050}
p.small {font: normal 8pt lucida grande, arial, sans-serif}
p.small {color: #505050}
p.mediumGray {font: normal 8pt lucida grande, arial, sans-serif}
p.mediumGray {color: #505050}
p.smallGray {font: normal 8pt lucida grande, arial, sans-serif}
p.smallGray {color: #888888}
li {font: normal 9pt lucida grande, arial, sans-serif}
li {color: #505050}
li.dark {font: normal 9pt lucida grande, arial, sans-serif}
li.dark {color: #101010}
a:link {color:#3030A0; text-decoration: none;}
a:visited {color:#3030A0; text-decoration: none;}
a:hover {color:#1010A0; text-decoration: underline;}
font.titleDark {font-family:lucida grande, arial, sans-serif; font-size:28pt; color:#5050A0}
font.titleLight {font: bold 18pt lucida grande, arial, sans-serif; color:#6060A0;}
table.notes {background-color:#FFFFE0; margin:10px 10px 10px 10px; padding:5px; border:solid 1px; 
	width:96%; font:normal 8pt lucida grande, arial, sans-serif; color:#101010}
table.menus {background-color:#FFFFFF; margin:10px 10px 10px 10px; padding:5px; border:solid 1px; 
	width:96%; font:normal 8pt lucida grande, arial, sans-serif; color:#404040}
table.help {background-color:#EEEEFF; margin:10px 10px 10px 10px; padding:5px; border:solid 1px; 
	width:96%; font:normal 9pt lucida grande, arial, sans-serif; color:#101010}
table.list {background-color:#EEEEFF; margin:10px 10px 10px 10px; padding:5px; border:solid 1px; 
	width:96%; font:normal 8pt lucida grande, arial, sans-serif; color:#303030}
td.item {background-color:#F0F0F0;font:normal 8pt lucida grande, arial, sans-serif; width:160px; color:#101010; border:solid 1px}